Bug 438566 - translation error (german)
Summary: translation error (german)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-22 00:06 UTC by Rudolf Kastl
Modified: 2014-01-21 23:02 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 05:52:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rudolf Kastl 2008-03-22 00:06:28 UTC
Description of problem:

doesent work:
Ist dies richtig? [y/N] :y

works:
Ist dies richtig? [y/N] :j

correct:
Ist dies richtig? [j/N] :j

Version-Release number of selected component (if applicable):
yum-3.2.13-1.fc9.noarch

Comment 1 shrek-m 2008-03-26 13:24:56 UTC
yum-3.2.13-1.fc9.noarch

and yum does not accept "n" or "N"
--------
Ist dies richtig? [y/N] :n
Ist dies richtig? [y/N] :n
Ist dies richtig? [y/N] :N
Ist dies richtig? [y/N] :N
----/----


no problems wih LANG=C

# LANG=C yum update
[...]
Is this ok [y/N]: n
Exiting on user Command
Complete!

Comment 2 Seth Vidal 2008-04-08 05:52:50 UTC
please test yum in rawhide (3.2.14) and reopen if this is not resolved.



Note You need to log in before you can comment on or make changes to this bug.